h1 {text-align: center; color: red; font-size: 20px; font-family: verdana, arial, gothic, sans-serif;}


body {color: navy; font-size: 14px; font-family: verdana, arial, gothic, sans-serif;}


.class1 {color: navy; font-size:16px; font-family: Verdana, arial, sans-serif; line-height:200%;} 
.class2 {color: #a4d4b0;}
.class3 {color: navy;}


a:link {color:navy; text-decoration: none;}
a:visited: {color:navy; text-decoration: none;}
a:focus: {color:navy; text-decoration: none;}
a:hover: {color:blue; text-decoration: none;}
a:active: {color: black; text-decoration: none;}

a.class2:link {color:D4ECFB; text-decoration: none;}
a.class2:visited {color:gray; text-decoration: none;}
a.class2:focus {color:navy; text-decoration: none;}
a.class2:hover {color:silver; text-decoration: none;}
a.class2:active {color:teal; text-decoration: none;}



a.class1:link {color:navy; text-decoration: none;}

a.class1:visited {color:navy; text-decoration: none;}

a.class1:focus {color:navy; text-decoration: none;}

a.class1:hover {color:blue; text-decoration: none;}

a.class1:active {color:black; text-decoration: none;}




div#first {text-indent: 80px; font-size: 14px; font-family: arial, sans-serif;}
div#second {text-indent: 100px; font-size: 14px; font-family: arial, sans-serif;}
div#third {text-indent: 140px; font-size: 14px; font-family: arial, sans-serif;}
div#fourth {text-indent: 180px; font-size: 14px; font-family: arial, sans-serif;}
div#fifth {text-indent: 200px; font-size: 14px; font-family: arial, sans-serif;}
div#sixth {text-indent: 210px; font-size: 14px; font-family: arial, sans-serif;}
div#seventh {text-indent: 220px; font-size: 14px; font-family: arial, sans-serif;}
div#eighth {text-indent: 300px; font-size: 14px; font-family: arial, sans-serif;}
div#ninth {text-indent: 120px; font-size: 18px; font-family: arial, sans-serif;}
div#tenth {text-indent: 340px; font-size: 14px; font-family: arial, sans-serif;}



